.home__signup {
    background-color: white;
    border-radius: 4px;
    min-height: 25vh;
    min-width: 300px;
    padding: 32px;

    display: flex;
    flex-direction: column;
    align-items: center;

    &__form {
        display: flex;
        flex-direction: column;
        width: 100%;

        >input {
            border: none;
            background-color: rgba(177, 175, 175, 0.514);
            margin-bottom: 21px;
            font-size: 21px;
            padding: 8px;
        }


        &__submit {
            margin-top: 18px;
            background-color: rgb(84, 84, 202);
            cursor: pointer;
            color: white;
            padding: 8px 16px;
            border-radius: 4px;
            border: none;
        }
    }

    &__redirect {
        color: gray;

        >span {
            color: red;
            cursor: pointer;
        }
    }


}